There are currently no open bugs.

"libqtpas" versions published in Ubuntu

Impish (2.6+2.0.8+dfsg-2): universe/misc
Hirsute (2.6+2.0.8+dfsg-2): universe/misc
Groovy (2.6+2.0.8+dfsg-2): universe/misc
Focal (2.6~beta-6build1): universe/misc
Bionic (2.6~beta-4): universe/misc